/* Designed by SanderArt.com  
*/

* {
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	padding:0;
}
image{
	border:0;
}
a img,:link img,:visited img,:hover img {
	border:0;
}
a{
	color:#505050;
	font-size:12px;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6{
	font-size:12px;	
}
textarea{
	border:1px solid #ccc;
	box-shadow:inset 0 1px 3px #ccc;
}
input:focus {
    outline:none;
}
button:focus{
	outline:none;	
}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:30px;line-height:40px;margin-bottom:12px;}
h2 {font-size:24px;line-height:30px;margin-bottom:6px;}
h3 {font-size:18px;}
h4 {font-size:14px;font-family:Trebuchet MS;font-weight:bold;}
h5, h6 {font-size: 13px; line-height: 15px; margin-bottom: 4px; font-weight: bold;}

input[type="checkbox"], input[type="radio"] {
	width: auto; 
	height: auto; 
	padding: 0; 
	margin: 3px 5px 10px 5px;
}
html{
	padding:0px;
	background:#eee;
}
body{
	background:#eee url(../images/bg-body.png);
	font-family:"Arial", Tahoma sans-serif;
	font-size:12px;
	height:100%;
	margin:0px;
	padding:0;
	color:#505050;
}
.blackline-wrap{
	width:100%;
	height:45px;
	background:#101010 url(../images/bg-x.png) 0 0 repeat-x;
}
.blackline{
	width:1000px;
	height:45px;
	margin:0 auto;
}
.nav{
	width:690px;
	height:45px;
	float:left;
	position:relative;
}
.nav ul{
	font-size:14px;
	list-style:none;
	margin:0;
	display:inline;
}
.nav li{ 
	float: left;
	z-index:100;
	text-align:left;
	position:relative;
}
.nav li a
{
	font-size: 11px;
	color:#fff;
	line-height:45px;
	padding:0 15px;
	display: block;
	text-decoration:none;
	border-right:1px solid #000;
	box-shadow:inset 0 0 1px rgba(255,255,255,0.5);
}
.nav li a:hover {
	z-index:100;
	text-decoration:none;	
	background:#519f23 url(../images/bg-x.png) 0 -45px repeat-x;
}
.nav li a.first{
	border-left:1px solid #000;
}
.nav li a.link1{
	background:url(../images/drop-item.png) right 17px no-repeat;
	padding:0 30px 0 15px;
}
.nav li.drop:hover .link1{
    background:#101010 url(../images/drop-item.png) right 17px no-repeat;
	color:#519f23;
}
.nav li.drop{

	display:block;
}
.nav li.drop:hover{
	
}
.nav li ul {
	z-index:500;
	display: none;
	position:absolute;
	left:0;
}
.nav li li{
	z-index:500;
	padding:0;
	display:block;
	clear:both;
}
.nav li li a {
	padding:0 10px !important;
	text-align:left;
	color:#fff;
	font-size:12px;
	line-height:25px;
	text-decoration:none;
	text-shadow:none;
	border-right:0;
	box-shadow:none;
	display:block;
	background:#101010;
	min-width:100px;
}
.nav li li a:hover {
	color:#fff;
	text-shadow:none;
	clear:both;
}
.nav li:hover ul{
	display:block;
	clear:both;
}
.searchblock{
	width:300px;
	height:30px;
	line-height:30px;
	margin:6px 0 7px 8px;
	float:left;
	background:#404040 url(../images/search.png) 0 0 repeat-x;
	box-shadow:inset 0 0 3px rgba(0,0,0,1);
	border:1px solid #606060;
	border-radius:16px;
}
.searchblock ul{
	height:30px;
	list-style:none;
	padding:0;
	display:inline;
}
.searchblock li
{ 
	float:left;
	position: relative;
	border:0;
	display:block;
	height:30px;
}
.searchblock li a
{
	float:left;
	position: relative;
	text-align:center;
}
.searchblock .searchbt input{
	margin:3px 3px 3px 0;
	width:70px;
	height:24px;
	background:url(../images/search.png) 0 -30px no-repeat;
}
.searchblock .searchbt input:hover{
	background-position: 0 -54px;
}
.searchform{
	color:#fff;
	width:215px;
	height:20px;
	line-height:20px !important;
	padding:5px 5px 5px 7px;
	border:0px;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	font:Verdana, Geneva, sans-serif;
	background:transparent;
	overflow:hidden;
}
.colorline{
	background:#519f23 url(../images/colorline.png) repeat-x;
	width:100%;
	height:5px;
}
.header-wrap{
	width:100%;
	height:100px;
	background:#fff url(../images/header-wrap.png) repeat-x;
	box-shadow:0 3px 5px rgba(0,0,0,0.1);
}
.header{
	margin:0 auto;
	width:1000px;
}
.logo{
	width:300px;
	height:100px;
	float:left;
}
.socialb{
	width:220px;
	height:40px;
	margin:30px 0;
	float:right;
}
.socialb ul{
	height:40px;
	font-size:14px;
	list-style:none;
	margin:0;
	display:inline;
}
.socialb li
{ 
	float: left;
	position: relative;
	text-align:left;
	margin:0 15px 0 0;
	width:40px;
	height:40px;
}
.socialb li a
{
	width:40px;
	height:40px;
	padding:0;
	display: block;
	text-decoration:none;
	background:url(../images/socialb.png) no-repeat;
}
.socialb li a.facebook{
	background-position: 0 0;
}
.socialb li a.facebook:hover{
	background-position: -40px 0;
}
.socialb li a.twitter{
	background-position: 0 -40px;
}
.socialb li a.twitter:hover{
	background-position: -40px -40px;
}
.socialb li a.vkontakte{
	background-position: 0 -80px;
}
.socialb li a.vkontakte:hover{
	background-position: -40px -80px;
}
.socialb li a.rss{
	background-position: 0 -120px;
}
.socialb li a.rss:hover{
	background-position: -40px -120px;
}
/* LOGIN begin  */
.loginbar{
	height:40px;
	max-width:290px;
	margin:30px 0 30px 20px;
	float:right;
	position:static;
	text-align:right !important;
	line-height:20px;
	color:#909090;
}
.loginbar a{
	font-size:12px;
	text-decoration:none;
	color:#519f23;
}
.loginbar a:hover{
	text-decoration:underline !important;
	color:#303030;
}
.logbt{
	height:40px;
	border-radius:20px;
	float:left;
	background:#fafafa;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	margin:0 15px 0 0;
}
a.loginbt{
	display:inline-block;
	background:#fff url(../images/w40.png) repeat-x;
	height:30px;
	line-height:30px;
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
	border-radius:15px;
	margin:5px;
	padding:0 10px;
	color:#909090;
	text-shadow:0 1px 1px #fff;
	font-weight:bold;
	font-size:13px;
}
a.loginbt:hover{
	text-decoration:none !important;
	color:#303030;
}
.logright{
	display:inline-block;
	height:40px;
}
a.register{
	color:#505050;
}
a.register:hover{
	color:#303030 !important;
	text-decoration:underline !important;
}
.loginpanel{
	line-height:20px;
	min-width:140px;
	color:#909090;
	height:20px;
	padding:0 0 10px 0;
	float:right;
	text-align:right;
}
#loginb{
	color:#909090;
	width:270px;
	display:none;
	background:#fff;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-150px;
	z-index:20000 !important;
	box-shadow: 0px 0px 30px #000;
	padding:30px;
	border-radius:10px;
}
#loginb a{
	color:#505050;
	text-decoration:underline;
}
#loginb a:hover{
	color:#ccc;	
	text-decoration:none !important;
}
.login-close{
	position:absolute;
	background:url(../images/login-close.png) 0 0 no-repeat;
	width:25px;
	height:25px;
	cursor:pointer;
	top:-15px;
	right:-15px;
}
.login-close:hover{
	background-position: 0 -25px;
}
.profile{
	
}
.profile-left{
	width:80px;
	float:left;
	margin:0 20px 0 0;
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
	padding:5px;
	border-radius:5px;
	border:1px solid #eee;
}
.profile img{
	width:80px;
	max-height:80px;
	border-radius:3px;
}
.profile ul{
	list-style: none;
	padding:0;
	font-size:12px;
	color:#303030;
	float:left;
	width:150px;
}
.profile li{
	position: relative;
	margin:0;
	padding:0;
	width:150px;
}
.profile li a{
	text-align:left;
	padding:0 10px;
	line-height:22px;
	font-size:12px;
	color:#519f23 !important;
	text-decoration:none !important;
	display:block;
	font-weight:bold;
	border:1px solid #ccc;
	background:#fafafa url(../images/w40.png);
	border-radius:12px;
	margin:0 0 5px 0;
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
}
.profile li a:hover{
	color:#000 !important;
	text-decoration:none !important;
	background-position:0 -10px;	
	border:1px solid #aaa;
}
.login_input{
	margin:15px 0 0 0;
	text-align:center;
}
.login_field{
	width:270px;
	height:30px;
	line-height:35px;
	vertical-align: middle;
	font-size:15px;
	padding:0;
	color:#909090;
	background:#fff;
	margin-top:15px;
	border-radius:3px;
	text-align:left;
}
.field{
	padding:5px;
	width:260px;
	height:20px;
	color:#909090;
	font-size:15px;
	font-family:Arial;
	background:none;
	border:1px solid #ccc;
	vertical-align: middle;
	border-radius:3px;
	box-shadow:inset 0 0 15px rgba(0,0,0,0.1); 
}
.field:hover, .field:active, .field:focus{
	border:1px solid #aaa;
}
.enter{
	height:40px;
	padding:0 10px;	
	background:#519f23;
	border:1px solid #519f23;
	box-shadow:inset 0 1px 1px rgba(255,255,255,0.3);
	cursor:pointer;
	margin:0 15px 0 0;
	font-weight:bold;
	color:#fff !important;
	font-size:16px !important;
	line-height:40px;
	border-radius: 5px;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
	float:left;
	text-decoration:none !important;
}
.enter:hover{
	color:#000;
	background:#303030;
	text-shadow:none;
}
.lostpass{
	height:38px;
	line-height:38px;
	border:1px solid #ccc;
	background:#fafafa url(../images/w40.png);
	color:#909090 !important;
	float:left;
	display:inline-block;
	font-size:14px !important;
	padding:0 10px;
	text-decoration:none !important;
	border-radius: 3px;
}
.lostpass:hover{
	color:#505050 !important;
	border:1px solid #aaa;
}
.not_save{
	font-size:12px;
	padding:0;
	margin:15px 0 5px 0;
	height:20px;
	text-align:left;
}
#login_overlay {
  background-color: #000; /* Чёрный фон */
  height: 100%; /* Высота максимальна */
  left: 0; /* Нулевой отступ слева */
  opacity: 0.50; /* Степень прозрачности */
  -moz-opacity:0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  position: fixed; /* Фиксированное положение */
  top: 0; /* Нулевой отступ сверху */
  width: 100%; /* Ширина максимальна */
  z-index: 10000; /* Заведомо быть НАД другими элементами */
  display:none;
}
/* LOGIN end  */
#container{
	width:1000px;
	margin:15px auto 0 auto;
	padding-bottom:20px;
}
table.maintable{
	width:100%;
	border-collapse: collapse;
    border-spacing: 0;
	cellspacing:0;
	border:0;
}
table.maintable td{
	border:0;
	vertical-align:top;
}
#left{
	width:160px;
	padding:0 10px 0 0;
}
#middle{
	width:520px;
}
#right{
	width:300px;
	padding:0 0 0 10px;
}
.blackblock{
	border-radius:10px;
	background:#303030;
	width:160px;
	margin:0 0 10px 0;
}
.black-header{
	color:#519f23;
	font-weight:bold;
	font-size:14px;
	line-height:35px;
	box-shadow:0 1px 1px rgba(255,255,255,0.1);
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
	padding:0 10px;
}
.menu ul{
	width:160px;
	font-size: 12px;
	list-style: none;
	margin:0;
	border-radius:1px;
}
.menu li{
	position:relative;
}
.menu li a{
	font-family:Arial;
	width:140px;
	padding:0 10px;
	line-height:25px;
	font-size: 12px;	
	color:#fff;
	text-decoration:none;
	display:block;
	border-top:1px solid #202020;
	box-shadow:inset 0 1px 1px rgba(255,255,255,0.1);
}
.menu li a:hover
{   
	color:#eee;
	text-decoration:underline;
}
.menu ul span.sublink{
	font-family:Arial;
	width:140px;
	font-weight:bold;
	padding:0 10px;
	line-height:25px;
	font-size: 12px;	
	color:#fff;
	text-decoration:none;
	display:block;
	cursor: pointer;
	position:relative;
	overflow: hidden;
	border-top:1px solid #202020;
	box-shadow:inset 0 1px 1px rgba(255,255,255,0.2);
	background: url(../images/drop-item.png) right center no-repeat;
}
.bngreen ul span .opened span.sublink{
}
.menu ul span.opened,
.menu ul span.sublink:hover { 
	color:#fff;
	text-decoration:none;
	box-shadow:inset 0 1px 10px rgba(255,255,255,0.4);
}
.menu ul .sublink img { 
	width: 14px; 
	height: 14px; 
	position: absolute; 
	top: 8px; 
	right: 10px; 
	background:0 -30px no-repeat;
}
.menu ul .closed img {
	background-position: 0 0; 
}
.menu ul .opened img { 
	background-position: 0 -14px; 
}
.menu ul .submenu{
	overflow: hidden;
	padding:0;
	width:160px;
	margin:0 !important;
}
.menu ul .submenu ul{ 
	list-style: none; 
	padding: 0; 
	margin: 0 !important;
	font-size:13px;
	border-radius:0;
	box-shadow:inset 0 1px 10px rgba(0,0,0,0.4);
	background:#404040;
}
.menu ul .submenu ul li {
	margin:0;
}
.menu ul .submenu ul li a { 
	color: #ccc; 
	width:160px; 
	height:auto; 
	line-height:25px; 
	padding: 0 20px; 
	text-indent: 0; 
	border:0;
	margin:0;
	font-weight:normal;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
}
.menu ul .submenu ul li a:hover{
	color:#fff;
}
.colorblock1{
	background:#519f23;
	border-radius:10px;
	width:160px;
	margin:0 0 10px 0;
}
.colorblock2{
	background:#264911;
	border-radius:10px;
	width:160px;
	margin:0 0 10px 0;
}
.color-header{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:35px;
	box-shadow:0 1px 1px rgba(255,255,255,0.1);
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
	padding:0 10px;	
}
.colorblock1 .color-header{
	border-bottom:1px solid #347b18;
}
.colorblock2 .color-header{
	border-bottom:1px solid #15350d;
}
.left-block{
	padding:10px;
	color:#fff;
}
.left-block a{
	color:#fff;
}
a.archives{
	text-decoration:none;
	line-height:18px;
}
a.archives:hover{
	text-decoration:underline;
}
.content{
	width:500px;
	border-radius:10px;
	padding:10px;
	background:#fff;
}
.sideblock{
	width:300px;
	margin-bottom:10px;
	background:#fff;
	border-radius:10px;
	padding:0 0 10px 0;
}
.sideheader1{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	padding:10px 50px 15px 15px; 
	background:#303030 url(../images/sideheader.png) 0 0 no-repeat;
	border-radius:10px 10px 0 0;
}
.sideheader2{
	color:#505050;
	font-size:14px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	padding:10px 50px 10px 15px; 
	background:#fff url(../images/sideheader.png) 0 -45px no-repeat;
	border-radius:10px 10px 0 0;
	text-shadow:0 1px 1px #fff;
}
.topnews{
	width:280px;
	padding:10px;
	border-bottom:1px solid #eee;
	height:77px;
}
.topnews:hover{
	background:#fafafa;
	border-bottom:1px solid #ccc;
}
.topimage{
	width:100px;
	height:67px;
	overflow:hidden;
	position:relative;
	float:left;
	margin:0 10px 0 0;
	border:5px solid #eee;
}
.topimage img{
	width:100px;
	min-height:67px;
}
.topimage img:hover{
	opacity:0.9;
}
.toptitle{
	color:#505050;
	font-size:14px;
	line-height:18px;
}
.toptitle a{
	color:#519f23;
	font-size:13px;
}
.toptitle a:hover{
	color:#303030;
}
.rek1{
	padding:10px 0;
}
/* FOOTER         */
.seotext-wrap{
	background:#303030 url(../images/footer.png) top repeat-x;
	width:100%;
	border-top:3px solid #519f23;
	box-shadow:inset 0 5px 10px rgba(0,0,0,0.5);
}
.seotext{
	font-size:12px;
	line-height:15px;
	width:1000px;
	padding:20px 0;
	margin:0 auto;
	color:#eee;
}
.footer-wrap{
	background:#fff;
	width:100%;
	border-top:1px solid #eee;

}
.footer {	
	line-height:20px;
	width:1000px;
	padding:1px 0;
	color:#909090;
	position:relative;
	margin:0 auto;
}
.footer a{
	color:#909090;
}
.subfooter{
	float:left;
	width:280px;
	padding:20px 0;
	height:60px;
}
.footer_nav{
}
.footer_nav a{
	color:#519f23;
	text-decoration:underline;
	margin:0 5px 0 0;
}
.footer_nav a:hover{
	color:#505050;
	text-decoration:none;
}
.counters{
	height:31px;
	width:200px;
	margin:34px 0 35px 0;
	float:left;
}
.counters span{
}
.footer-header{
	border-top:1px solid #505050;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:30px;
}
.speedbar{
	font-size:11px;
	color:#909090;
	overflow:hidden;
	height:30px;
	line-height:30px;
	margin:0 0 10px 0;
}
.speedbar a{
	color:#519f23;
	text-decoration:underline;
	font-size:11px;
}
.speedbar a:hover{
	color:#505050;
	text-decoration:none;	
}
.sort{
	margin:0 -10px 20px -10px;
	color:#909090;
	font-size:11px;
	background:#fafafa;
	height:20px;
	line-height:20px;
	padding:5px 10px;
	box-shadow:inset 0 2px 5px rgba(0,0,0,0.1);
}
.sort a{
	color:#519f23;
	font-size:11px;
	text-decoration:none;
	border-bottom:1px dashed #505050;
}
.sort a:hover{
	color:#303030;

}
.shortstory{
	padding:0 0 20px 0;
	line-height:18px;
	color:#303030;
}
.shortstory a{
	text-decoration:none;
	color:#519f23;
}
.shortstory a:hover{
	text-decoration:underline;
	color:#303030;
}
.shorttitle{
	margin:0 0 10px 0;
	font-size:18px;
	line-height:20px;	
}
.shorttitle a{
	font-size:18px;
	text-decoration:underline;
	color:#519f23;
	font-weight:normal;
	line-height:20px !important;
}
.shorttitle a:hover{
	text-decoration:none;
	color:#303030;
}
.short-data{
	line-height:18px;
	color:#909090;
	font-size:12px;
	margin:0 0 10px 0;
}
.short-data a{
	font-size:12px !important;
}
.views{
	float:left;
	padding:0 0 0 20px;
	background:url(../images/dataicon.png) 0 0 no-repeat;
	margin:0 10px 5px 0;
}
.comms{
	float:left;
	padding:0 0 0 20px;
	background:url(../images/dataicon.png) 0 -18px no-repeat;
	margin:0 0 5px 0;
}
.author{
	float:left;
	margin:0 10px 5px 0;
}
.date{
	float:left;
	margin:0 10px 5px 0;
	border:1px solid #eee;
	color:#303030;
	padding:0 5px;
	border-radius:9px;
}
.short-category{
	display:block;
	float:left;
	height:20px;
	padding:0 0 0 6px;
	line-height:20px;
}
.short-favorites{
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin:0 0 0 5px;
}
.short-edit, .short-complaint{
	display:block;
	float:left;
	margin:0 0 0 5px;
}
.short-complaint a{
	display:inline-block;
	width:20px;
	height:20px;
	background:url(../images/dataicon.png) 0 -36px;
}
.short-edit a{
	display:inline-block;
	width:20px;
	height:20px;
	background:url(../images/dataicon.png) 0 -56px;
}
.info-rating{
	margin:0 0 0 10px;
	font-size:11px;
	display:inline-block;
	position:relative;
}
a.readmore{
	display:inline-block;
	border-radius:12px;
	color:#519f23;
	text-decoration:underline;
	line-height:24px;
	font-size:16px;
	margin:5px 0 0 0;
}
a.readmore:hover{
	text-decoration:none;
}

.info-print{
	background:url(../images/print.png) 0 0 no-repeat;
	padding:0 0 0 18px;
}
/* КНОПКИ */
.vbutton{
	font-family:Arial;
	background:#eee url(../images/w40.png) repeat-x;
	box-shadow:0 2px 3px rgba(0,0,0,0.1);
	text-shadow: 0 1px 1px rgba(255,255,255,0.3);	
	cursor:pointer;
	height:26px !important;
	line-height:26px !important;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	display:block;
	margin:5px 0 10px 20px;
	color:#519f23;
	border-radius:13px;
	float:left;
	border:1px solid #ccc;
	padding:0 10px;
}
.vbutton:hover{
	color:#000;
	cursor: pointer;
	background:#eee;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
	text-shadow:none;
}
.cbutton{
	font-family:Arial;
	background:#eee url(../images/w40.png) repeat-x;	
	box-shadow:0 2px 3px rgba(0,0,0,0.1);
	text-shadow: 0 1px 1px rgba(255,255,255,0.3);
	border:1px solid #ccc;
	cursor:pointer;
	width:100px;
	height:30px !important;
	line-height:28px !important;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	display:block;
	margin:5px auto 10px 10px;
	color:#519f23;
	border-radius:5px;
	text-align:center;
	float:left;
}
.cbutton:hover{
	color:#fff;
	cursor: pointer;
	border:0;
	text-shadow:none;
	background:#303030;	
}
.resbutton{
	font-family:Arial;
	cursor:pointer;
	text-decoration:none;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	color:#519f23;
	text-decoration:underline;
	line-height:20px;
	float:right;	
}
.resbutton:hover{
	color:#000;
	cursor: pointer;
	border:0;
}
/* NEWS POST */
.story{
	width:500px;
	padding-bottom:1px;
}
.full-story{
	width:500px;
	padding:0 0 10px 0;
	color:#505050;
	font-size:13px;
	line-height:150%;
}
.full-story a {
	color:#519f23;
	font-size:13px;
}
.full-story a:hover {
	color:#303030;
	text-decoration:none;
}
.full-story img, .shortstory img {
	margin:0 10px 10px 0;
	max-width:500px;
}
.full-story ul, .full-story ol {
	margin-left:15px;
}
.fstory{
	margin-bottom:20px;
}
.tags{
	margin:10px 0;
	background:#fafafa;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	border-radius:5px;
	line-height:18px;
	padding:6px 10px;
	color:#909090;
}
.plusobut{
	width:190px;
}
.related-block{
	position:relative;
	overflow:hidden !important;
	color:#303030;
	margin:0 -10px;
	background:#fafafa;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
.related-title{
	background:#f1f1f1 url(../images/w40.png)  repeat-x;
	padding:0 10px;
	line-height:25px;
	color:#519f23;
	text-shadow:0 1px 1px rgba(255,255,255,0.3);
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	margin:5px 10px;
	border-radius:5px;
	border:1px solid #ccc;	
	box-shadow:0 1px 2px rgba(0,0,0,0.2);
}
.related{
	width:245px;
	height:70px;
	padding:0 10px 0 0;
	overflow:hidden;
	margin:10px -10px 10px 10px;
	float:left;
}
.related-overflow{
	width:90px;
	height:60px;
	overflow:hidden;
	float:left;
	margin:0 10px 0 0;
	border:5px solid #eee;
}
.related-overflow img{
	width:90px;
	min-height:60px;
}
.overflow5 img:hover{
	opacity:0.9;
}
/* COMMENTS */
.addcomment{
	padding:0;
	text-align:center;
	margin:10px;
	padding:0 0 10px 0;
}
.title{
	line-height:20px;
	padding:5px 10px;
	color:#303030;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	background:#eee url(../images/w40.png) repeat-x;
	border:1px solid #eee;
}
.comments{
	width:520px;
	margin:0 -10px;
}
textarea#comments{
	height:150px;	
}
.comm-title{
	line-height:25px;
	color:#fff;
	font-size:14px;
	padding:5px 10px;
	font-weight:bold;
	background:#519f23 url(../images/bg-x.png) 0 -45px repeat-x;
	box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
	text-shadow:0 1px 1px rgba(0,0,0,0.3);
}
.comm-num{
	font-size:12px;
	color:#519f23;
	display:inline-block;
	float:right;
	text-shadow:0 1px 1px #fff;
	background:url(../images/w30.png) repeat-x;
	line-height:20px;
	border-radius:10px;
	padding:0 7px;
	margin-top:2px;
	box-shadow:0 1px 2px rgba(0,0,0,0.3);
}
.comment{
	width:520px;
	color:#505050;
	position:relative;
	border-top:1px solid #eee;
	border-bottom: 1px solid #ccc;
	margin:0 -10px 1px -10px;
}
.comments .comment{
	margin:0 0 10px 0;
}
.comm_corner{
	position:absolute;
	width:10px;
	height:10px;
	background:url(../images/comm_bg.png) no-repeat;
	bottom:-10px;
	left:50px;
}
.comment a{
	color:#519f23;
	text-decoration:none;
}
.comment a:hover{
	text-decoration:underline;	
}
.comment-info{
	min-height:45px;
	background:#f5f5f5;
	border-radius:5px;
	margin:10px;
	padding:5px;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}
.comment-left{
	min-height:45px;
	width:60px;
	float:left;
	margin:0 10px 0 0;
}
.comment-left img{
	width:60px;
	max-height:60px;
}
.cauthor{
	margin:0 0 5px 0;
	color:#909090;
	text-shadow:0 1px 1px #fff;
	font-style:italic;
}
.cauthor img{
	margin:-2px 0 0 5px;
}
.cauthor a{
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	font-style:normal;
}
.comm-date{
	float:right;
	font-style:normal;
	font-size:11px;
	font-weight:bold;
}
.mass-action{
	padding:0 0 0 5px;
	height:15px;
	float:right;
}
.mass_comments_action{
	margin:0 0 0 20px;
	color:#909090;
}
.comment-user{
	line-height:25px;
	margin:5px 0 0 0;
	font-size:11px;
}
.comment-user a{
	font-size:11px;
}
.group-name{
	line-height:20px;
	font-size:12px;
	color:#519f23;
	text-shadow:0 1px 1px #fff;
	border-radius:5px;
	border:1px solid #ccc;
	box-shadow:0 1px 2px rgba(0,0,0,0.1);
	background:#fafafa url(../images/w40.png) repeat-x ;
	display:block;
	padding:0 7px;
	font-size:11px;
	float:left;
	margin:0 10px 0 0;
}
.comment-control{
	text-align:right;
}
.comment-control a{
	margin:0 0 0 5px;
}
.comment-post{
	padding:10px;
	color:#000;
}
.comment-news{
	margin:5px 0 !important;
}
.comment-news a{
	text-decoration:underline;
	font-size:13px !important;	
}
.comment-news a:hover{
	text-decoration:none;
	color:#ccc;
}
.info{
	min-height:35px;
	margin:10px 0;
	color:#707070;
	background:#f5f5f5 url(../images/sign.png) 	5px 5px no-repeat;
	padding:10px 5px 10px 60px;
	font-size:12px;
	line-height:15px;
	border:1px solid #eee;
	text-shadow:0 1px 0 #fff;
	border-radius:5px;
}
.info a{
	color:#519f23;
}
.navigation{
	height:30px;
	width:100%;
	color:#000;
	margin:10px auto;
	padding:15px 0;
	font-size:14px;
	clear:both;
	text-align:center !important;	
}
.navigation b{
	font-size:25px !important; 
}
.navigation a:link,
.navigation a:visited,
.navigation a:active {
	line-height:24px !important;
	height:24px;
	text-decoration:none;
	padding:0 9px;
	color:#000;
	font-size:12px;
	display:inline-block;
	border-right:1px solid #eee;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin:0 -4px 0 0 ;
}
.navigation a:hover{
	text-decoration:none;
	color:#fff;
	background:#519f23;
}
.navigation span {
	line-height:24px !important;
	height:24px !important;
	text-decoration:none;
	padding:0 5px;
	color:#909090;
	font-size:12px;
	display:inline-block;
	border-right:1px solid #eee;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin:0 -4px 0 0 ;	
	font-weight:bold;
	color:#519f23;
}
.nav_ext{
	background:none !important;
	color:#000 !important;
	font-weight:bold;
	box-shadow:none !important; 
}
.prev{
	border-left:1px solid #eee;
}
.next,.prev,.next span,.prev span{
	display:inline-block !important;
	font-weight:normal !important;
	color:#909090 !important;
}
.next a, .prev a{
	background:#303030 !important;
	color:#fff !important;
}
.next a:hover, .prev a:hover{
	background:#519f23 !important;
}
table.fulltable{
	width:100%;
	background:#fafafa;
	border-collapse: collapse;
    border-spacing: 0;
	cellspacing:0;
	border:1px solid #eee;

}
table.fulltable td{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:10px 10px;
}
.line{
	margin:5px 0;
	padding:5px 15px;
	border:1px solid #e0e0e0;
	background:#fafafa;
	min-height:20px;
	text-align:left;
	font-size:13px;
}
.sline{
	width:150px;
	min-height:25px;
	line-height:25px;
	text-align:left;
}
.pline{
	width:200px;
	min-height:20px;
	line-height:20px;
	text-align:left;
}
.import{
	color:#519f23;
}
.line a{
	color:#519f23;
}
.row{
	font-size:13px;
	margin:5px 0;
	padding:5px;
	border:1px solid #eee;
	background:#fafafa;
}
.row a{
	color:#519f23;
}
.row h{
	min-width:150px;
	padding:3px;
	margin:0 0 10px 0;
}
.poll{
	background:#fafafa;
	padding:5px 10px;
	margin:5px 0 10px 0;
	border:1px solid #eee;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.poll b{
	border-bottom:1px solid #303030;
}
.userstop{
	font-family:Tahoma;
	font-size:11px;
	color:#505050;
	border-collapse:collapse;
}
.userstop thead {
	font-family:Arial;
	padding:5px 0 0 5px;
	height:20px;
	font-size:12px;
	color:#303030;
	background:url(../images/white.png) repeat-x;
}
.userstop table {
	border-collapse:collapse;
}
.userstop td {
	text-align:center;
	height:25px;
	padding:0px;
	border:1px solid #ccc;
}
.userstop a {
	font-size:11px;
	text-decoration:none;
	color:#519f23;
}
.userstop a:hover {
	text-decoration: none;
}
.stat{
	color:#707070;
	font-size:13px;
	font-weight:bold;
	min-height:15px;
	margin:0 20px 0 20px;
	padding:2px 0 5px 0;
	border-bottom:1px solid #e0e0e0;
}
.stat span{
	float:right;
	font-weight:normal;
}
.stat a{
	font-size:13px;
	text-decoration:none;
}
.h-row{
	color:#505050;
	background:#f1f1f1;
	font-weight:bold;
	padding:0 0 0 15px;
	margin:10px 0 0 0;
}
textarea, .txsh, .input1, .input2, .input3{
	border:1px solid #ccc;
	height:25px;	
}
.input1{
	width:340px; 
	font-family:verdana; 
	font-size:13px;
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);
	border-radius:3px;	
	padding:0 5px;
	color:#707070;
}
.input2{
	width:100px;
	padding:0 5px;
	font-size:12px;
	border-radius:3px;
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);
}
.input3{
	width:160px; 
	font-family:"Tahoma"; 
	font-size:12px; 	
	padding:0 5px;
	border-radius:3px;
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);
}
.input4{
	width:312px;
	height:100px;
	font-family:verdana; 
	font-size:12px;	
	border:1px solid #ccc;	
}
.input5{
	border:1px solid #ccc;
	background:url(../images/w30.png) repeat-x;	
	border-radius:3px;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
}
.clear {
	margin:0;
	padding:0;
	height:0px;
	clear:both;
	width:100%;
}
table{
	background:transparent;
	border:0px;
	border-collapse:separate;
}
table td{
	text-align:left;
	padding:0px;
	background:transparent;
}
select {
	font-size: 11px;
	font-family: tahoma;
}
.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #0084ff;
	text-decoration:none;
}
.stext a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.ntitle {
	color: #CC00FF;
	font-size: 15px;
	font-family: tahoma;
	font-weight: bold;
	padding:11px 0 0 6px;
}
.ntitle a {
	color: #0084ff;
	text-decoration: underline;
}
.ntitle a:hover {
	text-decoration:none;
}
.ui-dialog fieldset{
	padding:5px;
	color:#519f23;
	border:1px solid #505050;
}
.pm_status {
	float:left;
	background:#fff;
	padding:0 0 10px 0;
	border:1px solid #eee;
	width: 330px;
	height: 100px;
	margin:5px 10px 0 5px;
}

.pm_status_head {
	font-size: 0.9em; 
	background:#eee url(../images/w40.png) repeat-x;
	height: 25px;
	line-height:25px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #505050;
	font-size:14px;
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
}

.pm_status_content {
	padding: 5px;
}
.pmlinks{
	padding:15px 10px;
	float:left;
	text-align:center;
	width:120px;
}
.pmlinks a{
	display:block;
	height:28px;
	padding:0 10px;
	line-height:28px;
	background:#eee url(../images/w40.png) repeat-x;
	border:1px solid #ccc;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	color:#505050;
	text-decoration:none;
	margin:0 0 5px 0;
	text-shadow:0 1px 1px #fff;
	border-radius:5px;
}
.pmlinks a:hover{
	box-shadow:inset 0 0 10px rgba(0,0,0,0.2) !important;
	color:#519f23;
	background:#ececec;
}
/*---Найденные похожие новости при добавлении новостей на сайте---*/
.findrelated {
	width:99%;
	background: #ffc;border:1px solid #9E9E9E;
	padding: 5px;margin-top: 7px;
	margin-right: 10px;
}
.ratebox2 {
  float: left;
  margin-top: 10px;
}

.ratebox3 {
  float: left;
  margin-top: 10px;
}

.ratebox ul, .ratebox ul li {
  float: left;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
}
.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.srating2{
    margin-top: -20px;
    height: 24px;
    display: inline-block;
}
.reset li{
    float: left;
}
.ratingzero {
  color: #6c838e;
}

.ratingtypeplusminus {
  padding: 0px 5px;
}

.ratingtypeplus {
  color: #6c838e;
  padding: 0px 0px 0px 5px;
}

.ratingplus {
  color: green;
}

.ratingminus {
  color: red;
}